Bug 127040 - gnbd_clusterd does not get stopped when running gnbd_serv -k -v
Summary: gnbd_clusterd does not get stopped when running gnbd_serv -k -v
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ben Marzinski
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-30 22:26 UTC by Amir Guindehi
Modified: 2010-01-12 02:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 16:24:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amir Guindehi 2004-06-30 22:26:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):

Current CVS

How reproducible:

100%

Steps to Reproduce:
1. /sbin/gnbd_serv -v 
2. /sbin/gnbd_serv -k -v 
3. ps ax | grep gnbd_clusterd
  
Actual results:

gnbd_clusterd stays running.

Expected results:

gnbd_clusterd should be stopped too.

Additional info:

Comment 1 Ben Marzinski 2005-01-05 00:44:01 UTC
hurmmm I can't see this. Derek saw it once. But as far as
I know, that's it.  If gnbd_clusterd doesn't stop on it's own, you 
simply need run kill to deal with it.  If this comes up again, I'll
look at it some more.

Comment 2 Derek Anderson 2005-01-05 15:14:10 UTC
Switching to correct Version (4).  Will look at reproducing this 
again today. 

Comment 3 Derek Anderson 2005-01-07 16:24:24 UTC
I only see gnbd_clusterd running when gnbd devices are exported.  When
they are unexported the gnbd_clusterd stops.  Marking this as closed.
 Please reopen if you are able to reproduce it.


Note You need to log in before you can comment on or make changes to this bug.